.news-page{
    height: auto;
    padding-top: 50px;    
    padding-bottom: 22px;
    .halfies.containered{
        
        padding-top: 5px;
        align-items: flex-start;
        flex-wrap: wrap;
        .news-card{
            height: 665px;
            width: calc(50% - 15px);
            margin-top: 40px;
            margin-bottom: 40px;

            div.more{
                height: 64.36%;
                width: 82.65%;
                top: 0;
                left: 0;
            }
            .img{
                height: 64.36%;
                width: 82.65%;
                top: 0;
                left: 0;
                align-self: flex-start;
            }
            .text-card{
                height: auto;
                min-height: 46.61%;
                width: 76.74%;
                right: 0;
                top: auto   ;
                bottom: 0;
                background-color: white;
                @include box-shadow(3px 3px 8px -2px rgba(0,0,0,0.16));
            }
            &:nth-of-type(2n) {
                .text-card{
                    background-color: white;

                    &:hover{
                    
                        background-color: $lightgray;
                    }

                }
                
            }
        }
    }
}